Which PHP versions do you support?

We currently support the following PHP releases:

  • PHP 7.1
  • PHP 7.2
  • PHP 7.3

The default PHP version for new users is PHP 7.3. You can set the active PHP version on a per-domain and per-subdomain basis in cPanel, under Choose PHP Version.

By default, the PHP-FPM handler is used to handle requests, which provides optimal performance. You may opt to use the CGI handler instead, by changing a setting in cPanel under MultiPHP Manager.

Changing PHP settings and enabling or disabling PHP extensions

You can change the PHP version, enable and disable extensions, and change various PHP settings in cPanel under Choose PHP version in the Software section.